@charset "UTF-8";
* {
	margin:0;
	padding:0;
	letter-spacing: 0.2em;
	line-height:2em;
	clear:none;
}

a {
	text-decoration:none;
	font-weight:bold;
	color:#4D4D4D;	
}
a:hover {
	color:#FF6600;
}

img {
	border:none;	
}

body {
	background-color:#FFFFFF;
	text-align:center;
 	width:100%;	
}

#baseBox {
	background-image: url(../images/common/back/body.jpg);
	background-repeat:repeat-y;	
	text-align:left;
	margin:0 auto;
	width:980px;
	font-size:10pt;
}

#headerBox {
	background-repeat:no-repeat;
	background-image: url(../images/common/back/header.jpg);
	height: 250px;
	text-align:right;
}

#headerBox span {
	position:relative;
	width:300px;
	top:5%;
	right:3%;
	color:#542277;
	font-size:9pt;
}

#headerMenuBox {
	background-repeat:no-repeat;
	background-image: url(../images/common/back/headerMenu.jpg);
	height: 70px;
	text-align:center;
	margin-bottom:30px;

}

#headerMenu {
	position:relative;
	top:35%;
}

#headerMenu li {
	display:inline;	
	margin-left:30px;
}

#headerMenu li a {
	font-weight:bold;
	color:#542277;
}

#headerMenu li a:hover {
	color:#FF6600;
}

#bodyBox {

}


#leftBox {
	float:left;
}

#leftMenu {
	list-style:none;
	margin-left:17px;
}

#leftMenu li {
	background-repeat:no-repeat;
	background-image:url(../images/common/back/leftMenu.jpg);
	width:280px;
	height:55px;
}

#leftMenu li span {
	font-size:10pt;
	position:relative;
	width:280px;
	top:16px;
	left:40px;
}

#mainBox {
	float:left;	
}

#mainBox h1 {
	background-repeat:no-repeat;
	background-image:url(../images/common/back/title.jpg);
	width:650px;
	height:70px;
	margin-bottom:20px;	
}

#mainBox h1 span {
	position:relative;
	width:580px;
	top:16%;
	left:4%;
	font-size:15pt;

}

#mainBox div {
	position:relative;
	left:5%;
	width:565px;
	font-size:10pt;
	margin-bottom:50px;
}

#mainBox div table {
	font-size:9pt;
}

#footerBox {	
	clear:none;	
	height:120px;
	text-align:center;
	background-image: url(../images/common/back/footer.jpg);
	background-color:#FFFFFF;
	background-repeat:no-repeat;
}

#footerBox span {
	text-align:center;
	font-size:10pt;
	color:#542277;
	position:relative;
	width:800px;
	top:20%;
}

.ekotiru {
	font-size:9pt;
	border-collapse: collapse;
	border: 1px #000000 solid;
	text-align:center;
	}

.title {
	background-color:#d3d3d3
}

h2 {
	font-size:25px;
	color:#330066;
	background-color:#EAD9FF;
	border-radius: 10px; 
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	width: 400px;
}

.siryo {
	padding: 50px;
}

.blankBox {
	clear:both;
	margin-bottom:20px;
}

.chusin {
	font-size:8pt;
}

.caution {
	color:red;
}







.ekotiru2 {
	font-size:9pt;
	border-collapse: collapse;
	border: 1px #000000 solid;
	text-align:left;
       	}


.box02 {
  border: 2px solid #808080;
  background-color: #ffffff;
}
.box02 .ttl {
  display: inline-block;
  line-height: 1;
  padding: 5px;
  margin: 0;
  background-color: #808080;
  color: #ffffff;     /* 文字色指定 */
}
.box02 .txt {
  padding: 5px;
  margin: 0;
}

